package com.ss.android.ugc.aweme.discover.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public class Position implements Serializable {
    @c(LIZ = "begin")
    public int begin;
    @c(LIZ = "end")
    public int end;

    static {
        Covode.recordClassIndex(65171);
    }

    public Position() {
    }

    public int getBegin() {
        return this.begin;
    }

    public int getEnd() {
        return this.end;
    }

    public void setBegin(int i) {
        this.begin = i;
    }

    public void setEnd(int i) {
        this.end = i;
    }

    public Position(int i, int i2) {
        setBegin(i);
        setEnd(i2);
    }
}
